#table_bloc_stock,
#table_bloc_enlevement,
#table_bloc_livraison
{
	position: absolute;
    margin: 2.5rem 2.5rem;
    /* padding: 1rem; */
	top: 0;
	left: 0;
    /* border: 1px solid red; */
}


table#table_stock_ademe,
#table_stock_ademe thead,
#table_stock_ademe  tbody
table#table_stock_total_ademe,
#table_stock_total_ademe thead,
#table_stock_total_ademe  tbody,
table#table_enlevements_ademe,
#table_enlevements_ademe thead,
#table_enlevements_ademe  tbody,
table#table_livraisons_ademe,
#table_livraisons_ademe thead,
#table_livraisons_ademe  tbody
 {
	background-color: #FFFFFF;
	background: #FFFFFF;
}
#table_stock_ademe tr,
#table_stock_ademe td,
#table_stock_ademe th,
#table_stock_total_ademe tr,
#table_stock_total_ademe td,
#table_stock_total_ademe th,
#table_enlevements_ademe tr,
#table_enlevements_ademe td,
#table_enlevements_ademe th,
#table_livraisons_ademe tr,
#table_livraisons_ademe td,
#table_livraisons_ademe th
 {
	border: solid 1px #222222;
	background: #FFFFFF;
}
#table_stock_total_ademe td.no-border-left
{
    border: none;
}

#table_stock_ademe td,
#table_stock_total_ademe td,
#table_stock_ademe th,
#table_stock_total_ademe th
{
    padding: 1rem 0.5rem;
}

#table_enlevements_ademe td,
#table_enlevements_ademe th,
#table_livraisons_ademe td,
#table_livraisons_ademe th
{
    padding: 0.4rem 0.6rem;
}

#table_enlevements_ademe td.td-grey,
#table_livraisons_ademe td.td-grey
{
    background-color: #e7e7e7;
}

.strong1 {
    font-weight: bold;
    font-size: 3.5rem;
}
.strong2 {
    font-weight: bold;
    font-size: 2.5rem;
}
.note span {
    font-size: 0.7rem;
}
.note strong {
    font-size: 1rem;
    font-weight: bold;
}
.bold {
    font-weight: bold;
}
.small.livraison {
	font-size: 0.6rem;
	line-height: 0.8rem;
	font-weight: normal;
}
.small.livraison strong {
	font-weight: bold;
}
